<?xml version="1.0" encoding="UTF-8"?>
<list xmlns="http://www.l2jfree.com"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://www.l2jfree.com ../templates/exchange.xsd">
  <!-- Castle: 7 -->
  <item id="1">
    <ingredient id="57" count="2"/>
    <production id="6779" count="1"/>
  </item>
  <item id="2">
    <ingredient id="57" count="2"/>
    <production id="6780" count="1"/>
  </item>
  <item id="3">
    <ingredient id="57" count="2"/>
    <production id="6781" count="1"/>
  </item>
  <item id="4">
    <ingredient id="57" count="2"/>
    <production id="6782" count="1"/>
  </item>
  <item id="5">
    <ingredient id="57" count="2"/>
    <production id="6783" count="1"/>
  </item>
  <item id="6">
    <ingredient id="57" count="3"/>
    <production id="6784" count="1"/>
  </item>
  <item id="7">
    <ingredient id="57" count="3"/>
    <production id="6785" count="1"/>
  </item>
  <item id="8">
    <ingredient id="57" count="3"/>
    <production id="6786" count="1"/>
  </item>
  <item id="9">
    <ingredient id="57" count="3"/>
    <production id="6787" count="1"/>
  </item>
  <item id="10">
    <ingredient id="57" count="3"/>
    <production id="6788" count="1"/>
  </item>
  <item id="11">
    <ingredient id="57" count="2"/>
    <production id="6792" count="1"/>
  </item>
  <item id="12">
    <ingredient id="57" count="2"/>
    <production id="6793" count="1"/>
  </item>
  <item id="13">
    <ingredient id="57" count="2"/>
    <production id="6794" count="1"/>
  </item>
  <item id="14">
    <ingredient id="57" count="2"/>
    <production id="6795" count="1"/>
  </item>
  <item id="15">
    <ingredient id="57" count="2"/>
    <production id="6796" count="1"/>
  </item>
  <item id="16">
    <ingredient id="57" count="3"/>
    <production id="6797" count="1"/>
  </item>
  <item id="17">
    <ingredient id="57" count="3"/>
    <production id="6798" count="1"/>
  </item>
  <item id="18">
    <ingredient id="57" count="3"/>
    <production id="6799" count="1"/>
  </item>
  <item id="19">
    <ingredient id="57" count="3"/>
    <production id="6800" count="1"/>
  </item>
  <item id="20">
    <ingredient id="57" count="3"/>
    <production id="6801" count="1"/>
  </item>
  <item id="21">
    <ingredient id="57" count="2"/>
    <production id="6802" count="1"/>
  </item>
  <item id="22">
    <ingredient id="57" count="2"/>
    <production id="6803" count="1"/>
  </item>
  <item id="23">
    <ingredient id="57" count="2"/>
    <production id="6804" count="1"/>
  </item>
  <item id="24">
    <ingredient id="57" count="2"/>
    <production id="6805" count="1"/>
  </item>
  <item id="25">
    <ingredient id="57" count="2"/>
    <production id="6806" count="1"/>
  </item>
  <item id="26">
    <ingredient id="57" count="3"/>
    <production id="6807" count="1"/>
  </item>
  <item id="27">
    <ingredient id="57" count="3"/>
    <production id="6808" count="1"/>
  </item>
  <item id="28">
    <ingredient id="57" count="3"/>
    <production id="6809" count="1"/>
  </item>
  <item id="29">
    <ingredient id="57" count="3"/>
    <production id="6810" count="1"/>
  </item>
  <item id="30">
    <ingredient id="57" count="3"/>
    <production id="6811" count="1"/>
  </item>
  <item id="31">
    <ingredient id="57" count="2"/>
    <production id="6812" count="1"/>
  </item>
  <item id="32">
    <ingredient id="57" count="2"/>
    <production id="6813" count="1"/>
  </item>
  <item id="33">
    <ingredient id="57" count="2"/>
    <production id="6814" count="1"/>
  </item>
  <item id="34">
    <ingredient id="57" count="2"/>
    <production id="6815" count="1"/>
  </item>
  <item id="35">
    <ingredient id="57" count="2"/>
    <production id="6816" count="1"/>
  </item>
  <item id="36">
    <ingredient id="57" count="3"/>
    <production id="6817" count="1"/>
  </item>
  <item id="37">
    <ingredient id="57" count="3"/>
    <production id="6818" count="1"/>
  </item>
  <item id="38">
    <ingredient id="57" count="3"/>
    <production id="6819" count="1"/>
  </item>
  <item id="39">
    <ingredient id="57" count="3"/>
    <production id="6820" count="1"/>
  </item>
  <item id="40">
    <ingredient id="57" count="3"/>
    <production id="6821" count="1"/>
  </item>
  <item id="41">
    <ingredient id="57" count="2"/>
    <production id="6822" count="1"/>
  </item>
  <item id="42">
    <ingredient id="57" count="2"/>
    <production id="6823" count="1"/>
  </item>
  <item id="43">
    <ingredient id="57" count="2"/>
    <production id="6824" count="1"/>
  </item>
  <item id="44">
    <ingredient id="57" count="2"/>
    <production id="6825" count="1"/>
  </item>
  <item id="45">
    <ingredient id="57" count="2"/>
    <production id="6826" count="1"/>
  </item>
  <item id="46">
    <ingredient id="57" count="3"/>
    <production id="6827" count="1"/>
  </item>
  <item id="47">
    <ingredient id="57" count="3"/>
    <production id="6828" count="1"/>
  </item>
  <item id="48">
    <ingredient id="57" count="3"/>
    <production id="6829" count="1"/>
  </item>
  <item id="49">
    <ingredient id="57" count="3"/>
    <production id="6830" count="1"/>
  </item>
  <item id="50">
    <ingredient id="57" count="3"/>
    <production id="6831" count="1"/>
  </item>
  <item id="51">
    <ingredient id="57" count="5"/>
    <production id="6832" count="1"/>
  </item>
  <item id="52">
    <ingredient id="57" count="5"/>
    <production id="6833" count="1"/>
  </item>
</list>
